Aprendiendo_Korn_Shell.aux
Aprendiendo_Korn_Shell.fdb_latexmk
Aprendiendo_Korn_Shell.fls
Aprendiendo_Korn_Shell.lof
Aprendiendo_Korn_Shell.log
Aprendiendo_Korn_Shell.lot
Aprendiendo_Korn_Shell.out
Aprendiendo_Korn_Shell.toc
